## ruby-coffee-rails 3.2.2

=== debian/changelog ===
ruby-coffee-rails (3.2.2-1) unstable; urgency=low

  * Initial release.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 27 Jun 2012 21:59:48 -0300
