=== debian/control ===
Source: ruby-coffee-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-coffee-rails.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-coffee-rails.git;a=summary
XS-Ruby-Versions: all

Package: ruby-coffee-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-coffee-script, ruby-railties-3.2
Description: Coffee Script adapter for the Rails asset pipeline
 This package adds the ability to write Coffee Script code for a Rails
 application and have it automatically compiled into Javascript before being
 sent to the clients.
