=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/ruby-coffee-rails/usr/share/ruby-coffee-rails/lib
	mv debian/ruby-coffee-rails/usr/lib/ruby/vendor_ruby/assets debian/ruby-coffee-rails/usr/share/ruby-coffee-rails/lib/assets
