## ruby-coffee-rails 4.0.1

=== debian/changelog ===
ruby-coffee-rails (4.0.1-1) unstable; urgency=medium

  * New upstream release
  * Change depenency on ruby-railties-3.2 to just ruby-railties

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 02 Aug 2014 23:41:58 -0300

ruby-coffee-rails (3.2.2-2) unstable; urgency=medium

  * No changes rebuild to add support for new interpreters

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 29 Mar 2014 12:28:39 -0300
