## ruby-coffee-rails 4.1.0

=== debian/changelog ===
ruby-coffee-rails (4.1.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 12 Dec 2015 16:47:49 -0200

ruby-coffee-rails (4.1.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Add short license to copyright.
  * Bump standards version to 3.9.6.
  * Run tests.
  * Add ruby-railties, ruby-coffee-script, ruby-sprockets-rails to build deps.
  * Add ruby-nokogiri to build deps.

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Aug 2015 14:20:47 +0530
