=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 	dh_auto_install
 	mkdir -p debian/ruby-coffee-rails/usr/share/ruby-coffee-rails/lib
 	mv debian/ruby-coffee-rails/usr/lib/ruby/vendor_ruby/assets debian/ruby-coffee-rails/usr/share/ruby-coffee-rails/lib/assets
+
+override_dh_auto_clean:
+	dh_auto_clean --buildsystem=ruby --with ruby
+	rm -rf tmp test/tmp
