## ruby-coffee-rails 4.2.2

=== debian/changelog ===
ruby-coffee-rails (4.2.2-1) unstable; urgency=medium

  * New upstream release
  * Add myself to uploaders

 -- Sruthi Chandran <srud@disroot.org>  Fri, 04 May 2018 18:01:55 +0530
