=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,5 @@
 	mv debian/ruby-coffee-rails/usr/lib/ruby/vendor_ruby/assets debian/ruby-coffee-rails/usr/share/ruby-coffee-rails/lib/assets
 
 override_dh_auto_clean:
-	dh_auto_clean --buildsystem=ruby --with ruby
+	dh_auto_clean --buildsystem=ruby
 	rm -rf tmp test/tmp
