## ruby-coffee-rails 5.0.0

=== debian/changelog ===
ruby-coffee-rails (5.0.0-3build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:21:27 +0000

ruby-coffee-rails (5.0.0-3) unstable; urgency=medium

  * Team upload.
  * Fix test failure due to updated ruby-coffee-script (Closes: #980583)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 14 Feb 2021 17:11:42 -0300

ruby-coffee-rails (5.0.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 03 Aug 2020 00:14:55 +0530

ruby-coffee-rails (5.0.0-1) experimental; urgency=medium

  * Team upload.

  [ Sruthi Chandran ]
  * Bump Standards-Version to 4.2.1 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * New upstream version 5.0.0
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Use gem-install layout and drop engine-root.patch

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2020 21:37:02 +0530
