=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: ruby-coffee-rails
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-coffee-script,
                ruby-nokogiri,
                ruby-railties,
                ruby-sprockets-rails
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-coffee-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-coffee-rails
 Homepage: https://github.com/rails/coffee-rails
