=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_clean:
	dh_auto_clean --buildsystem=ruby
	rm -rf tmp test/tmp
